/*
Theme Name: Chelsea's Light Foundation
Description: Child theme for the Theme Blvd framework 
Author: NFY Interactive, Inc.
Template: alyeska
*/

#logo-wrapper {
	width: 150px;
	height: 150px;
        background-size: contain!important;
	border: 2px solid #ccc;
	display: inline-block;
	padding: 3px
}

input[type=radio] { display: inherit!important}

table {
    border-collapse: collapse !important;
}

#post-3481 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important
}

.tp-caption.black, .black {
    background-color: #ffffff!important
}

span.race-results-btn {
    padding: 5px 10px!important;
    background: blue!important;
    background: -webkit-linear-gradient(#FBBB0F, #CD7520)!important;
    background: -o-linear-gradient(#FBBB0F, #CD7520)!important;
    background: -moz-linear-gradient(#FBBB0F, #CD7520)!important;
    background: linear-gradient(#FBBB0F, #CD7520)!important;
    color: white!important;
    box-shadow: #ddd 2px 2px 4px!important;
}

gfield_radio {
list-style-type: disc;	
}

